var page_function = {
  components: {},
  data() {
    return {
      VarMenuPage: "group_manage",
      VarMenu: "shopee",
      VarPageContainerCss: "padding:10px;",
    };
  },
  computed: {},

  watch: {},

  mounted() {},

  methods: {},
};
